Change recurrence amount
Updates the amount of the next charges of the recurrence. Cycles already generated are not affected.
PUT
https://api.payzu.io/v1/charges/recurrences/{recurrentPaymentId}/amountResponses
curl -X PUT "https://api.payzu.io/v1/charges/recurrences/string/amount" \ -H "Authorization: Bearer {{token}}" \ -H "Content-Type: application/json" \ -d '{ "amount": 12000 }'const body = JSON.stringify({ "amount": 12000})fetch("https://api.payzu.io/v1/charges/recurrences/string/amount", { method: "PUT", headers: { "Content-Type": "application/json", "Authorization": "Bearer {{token}}" }, body})import requestsurl = "https://api.payzu.io/v1/charges/recurrences/string/amount"body = """{ "amount": 12000}"""response = requests.request("PUT", url, data = body, headers = { "Content-Type": "application/json", "Authorization": "Bearer {{token}}"})print(response.text)200